events.listen("recipes", function (e) {
  e.shaped(
    item.of("ae2wtlib:infinity_booster_card", 1),
    ["ABA", "ECF", "ADA"],
    {
      A: "appliedenergistics2:fluix_pearl",
      B: "lazierae2:speculative_printed",
      F: "lazierae2:speculative_processor",
      C: "appliedenergistics2:wireless_booster",
      E: "lazierae2:parallel_processor",
      D: "appliedenergistics2:wireless_receiver",
    }
  );
});
